.rectaingel-wrap {
    background: linear-gradient(253deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
    position: relative;

}


.rectaingel-header {
    display: flex;
    position: fixed;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.header-wraper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.bg-black {
    background-color: #202020;
    box-shadow: 0px -5px 10px 15px #111;
    z-index: 1;
}


.nav__list {
    display: flex;
    gap: 20px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.nav__item {
    list-style: none;
}

@mixin nav__link {
    border-radius: 20px;
    border: 1px solid #FFF;
    padding: 10px 16px;
    color: #FFF;
    font-weight: 700;
    display: flex;
    gap: 12px;
    align-items: center;
    text-decoration: none;

    @media (max-width: 1200px) {
        display: none;
    }
}

.nav__link--portfolio {
    @include nav__link;

    &::before {
        content: "";
        display: block;
        background-image: url(../images/header-link-img/fi-rr-magic-wand.png);
        height: 16px;
        width: 16px;
    }
}

.nav__link--resume {
    @include nav__link;

    &::before {
        content: "";
        display: block;
        background-image: url(../images/header-link-img/fi-rr-document.png);
        height: 16px;
        width: 16px;
    }
}

.nav__link--testimonials {
    @include nav__link;

    &::before {
        content: "";
        display: block;
        background-image: url(../images/header-link-img/fi-rr-flower-tulip.png);
        height: 16px;
        width: 16px;
    }
}

.nav__link--contact {
    @include nav__link;

    &::before {
        content: "";
        display: block;
        background-image: url(../images/header-link-img/fi-rr-comment-heart.png);
        height: 16px;
        width: 16px;
    }
}

.rectangel-main__title-container {
    padding-bottom: 120px;
    padding-top: 96px;

    @media (max-width: 1200px) {
        padding-bottom: 146px;
    }

    @media (max-width: 768px) {
        padding-bottom: 150px;
    }
}

.nav__btn {
    display: none;
    padding: 20px;
    border-radius: 20px;
    border: 2px solid #FFF;

    @media (max-width: 1200px) {
        display: block;
        background: none;
        max-width: 704px;
    }


}



.rectangel-main__title {
    display: block;
    color: #FFF;
    font-family: DynaPuff;
    font-size: 80px;
    font-weight: 700;
    max-width: 846px;
    margin-top: 395px;
    margin-bottom: 0;

    @media (max-width: 1200px) {
        max-width: 521px;
        margin-top: 176px;
    }

    @media (max-width: 768px) {
        max-width: 326px;
        font-size: 48px;
        margin-top: 322px;
    }
}